/* 
	Designed by designer: Jessica Dunn, www.vcdesignconcept.com - Franklinton Louisiana USA
	
	Tweaked by Andrew Tay (www.andrewtay.com) for HostBaby.com May 2007 
   All styles that have been changed are indented. most are located at the end of the file
	
	- image styling was once spceifc to products page but is now universal, styling homepage images as well
	- homepage image is now centered and .home p centering is now automatic instead of using margin-left
	- minor styling changes on links, products and music pages
	
*/


/* -- MAIN ELEMENTS --*/
input, textarea {
	background-color: #312013;
	border: black 1px solid;
	color: #9C9084;
}
submit {
	width: 50px;
}
select {
	background-color: #312013;
	border: 0;
	color: #9C9084;
}
form {
	margin: 0;
}

ul, ol, dl { position: relative; } 

hr {
	border-top: 1px dashed #9F7658;
	border-bottom: 1px solid #9F7658;
	border-left: none;
	border-right: none;
	width: 100%;
	padding-bottom: 1px;
	height: 4px;
	background: #020911;
	color: #221509;
}
body {
	background:#221509 url(shared/fleur/mainbg5.jpg) repeat-y;
	color: #FBE4B1;
	padding: 0;
	margin: 0;
	font-size: 75%;
}
p {
	margin:0;
	padding:0;
	border:0;
}
a {
	color: #FFC76F;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	color: #9E7132;
	text-decoration: overline underline;
}

ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
h1 {	display:none;}
h1 span {display: none;}
h2 {
	color: #9F7658;
	text-transform: uppercase;
	font-family: Courier New, Courier, Times, Times New Roman, verdana, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	margin: 0 0 0.5em 0;
	padding-top:10px;
}
h3 {
	text-transform: uppercase;
	font-family: Courier New, Courier, Times, Times New Roman, verdana, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #9F7658;
	margin: 0 0 4px 0;
	text-indent: 8px;
}

/* -- LAYOUT CONTAINER --*/
#container {
	width: 741px;
	background: url(shared/fleur/bg2.jpg) 312px 0 no-repeat;
	margin-left: 12px;
	padding-top: 0;
	margin-top: 0;
	top:0;
	position:absolute;
	z-index: 1;
	font-family: verdana, Geneva, Arial, Helvetica;
}

/* -- PICTURE PLACEHOLDERS --*/
#banner {
	background: url(shared/fleur/pic1.jpg) 0 0 no-repeat;
	width: 313px;
	height: 323px;
	top: 0;
	margin-left: 0px;
	position: absolute;
}
#banner .photo {
	width: 342px;
	overflow: hidden;
background: url(images/10womenofchinacover-368x245.jpg) center top no-repeat;
	position: absolute;
	top: 41px;
	left: 355px;
	padding-top:245px;
	height:245px;
	z-index: 3;
	height: 0px !important;
	height /**/:245; /* for IE5/Win only */ 	

}
#banner .photo span {
	display: none;
}
#banner .band {
	width: 342px;
	overflow: hidden;
background: url(images/mk1cover-cropped-thintitle.jpg) no-repeat;
	position: absolute;
	top: 10px;
	left: 355px;
	padding-top:30px;
	height: 30px;
	z-index: 2;
	height: 0px !important;
	height /**/:30; /* for IE5/Win only */ 
}
#banner .band span {
	display: none;
}
/*-- MENU -- */
#navigation {
	font-family: Courier New, Courier, Times, Times New Roman, sans-serif;
	font-size: 9pt;
	background: url(shared/fleur/bg4.jpg) no-repeat;
	height: 141px;
	text-transform: uppercase;
	margin-top: 323px;
}
#navigation ul {
	margin: 0;
	padding: 35px 0px 0px 3px;
	text-align: left;
	position: absolute;
	width: 570px;
	z-index: 4;

}
#navigation li {
	list-style: none;
	display: inline;
}
#navigation li a {
	color: #FEB313;
	text-decoration: none;
	padding: 2px;

}

#navigation li a:visted {
	color: #000;
	text-decoration: none;
	padding: 2px;

}
#navigation li a:hover {
	color: #DD9A7D;
	padding-top:1px;
	padding: 2px;
}

/* -- WEBSITE CONTENT -- */
#content {
	margin-top: 0px;
	padding-top: 70px;
	padding-left: 30px;
	padding-right: 250px;
	text-align: justify;
}

/* -- EMAIL LIST -- */

#emailsignup {
	width: 170px;
	position: absolute;
	top: 490px;
	right: 200px;

}
#emailsignup span {
	width: 170px;
	overflow: hidden;
	font-size: 1px;
	letter-spacing: -1px;
	padding-top: 51px;
	height: 51px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 0;
}
#emailsignup input {
	margin-right: 5px;
}
#emailsignup input[type="text"] {
	color: #9C9084;
	margin: 0 5px 0 0;
	border: black 1px solid;
	height: 17px;
	font-size: 12px;
	background: #312013;
	padding: 0;
}
#emailsignup input[type="submit"] {
	color: #9C9084;
	margin: 0 0 0 0;
	background: #312013;
	border: black 1px solid;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 22px;
	padding: 0;
}
/* -- LINKS ON SELECT -- */
.home #navhome, .blog #navblog, .index #navindex, .music #navmusic, .contact #navcontact,   .press #navpress, .news #navnews, .photos #navphotos, .guestbook #navguestbook,  .links #navlinks, .calendar #navcalendar, .bio #navbio, .products #navproducts {
	color: #000;
	border-top: 1px solid #000;
}

/*-- ACCESSIBILITY HIDE-- */
#accessibility {
	position: absolute;	
	left: -9999px ;
}

/* -- SHARED ELEMENTS --*/
.entry {
	padding: 25px;
	background: url(shared/fleur/div.gif) bottom no-repeat;
}


/* -- HOME PAGE SPECIFICS --*/

         .home p {
         	background: #000;
         	width: 310px;
         	padding: 10px;
         	border: 1px solid #312013;
         /*	margin-left: 60px; 					NEW!! centering is now done automatically. see end of file. */
         }
			
.home #footer p{
	padding: 25px;
	margin:0;
	}	

/* -- BIO PAGE SPECIFICS --*/
.bio #navigation {
	background: url(shared/fleur/red-biography.jpg) no-repeat;
}
.bio .entry {
	padding: 25px;
	background: url();
}
.bio #footer p {
	padding: 25px;
	margin:0;

}

/* -- MUSIC PAGE SPECIFICS --*/
.music #navigation {
	background: url(shared/fleur/red-music.jpg) no-repeat;
}
.music .details {
	margin: 0 30px 15px 30px;
	color: #9C9084;
}
/* hide from ie5/mac 
.music .details {
	padding-bottom: 1px;
}
* html .music .details {
	padding-bottom: 7px;
}
/* end hide 
.music .details ul {
	margin-bottom: 0;
}
.music .details li a {
	text-decoration: none;
}
.music .details li a:hover {
	border-top: 1px solid #9E7132;
}

/* --
.music #content ul {
	list-style-type: none;
	margin: 10px 0;
	padding: 15px 20px 5px 20px;
	width: 360px;

}
  --*/
.music #footer p {
	padding: 25px;
	margin:0;
}

/* -- CONTACT PAGE SPECIFICS --*/
.contact #navigation {
	background: url(shared/fleur/red-contact.jpg) no-repeat;
}
.contact .entry {
	background: #000 url();
	padding: 25px 25px 25px 20px;
	margin-left: 25px;
	width: 375px;
	border: 1px solid #312013;
}
.contact #footer p {
	padding: 25px;
	margin:0;
}

/* -- PRESS PAGE SPECIFICS --*/
.press #navigation {
	background: url(shared/fleur/red-press.jpg) no-repeat;
}
.press .caption {
	text-transform: uppercase;
	font-family: Courier New, Courier, Times, Times New Roman, sans-serif;
	font-size: 9pt;
	text-align: center;
	margin-left: 8px;
}
.press .entry {
	padding: 0;
	background: url();
}
.press .entry {
	padding: 25px;
	background: url(shared/fleur/div.gif) bottom no-repeat;
}
.press #footer p {
	padding: 25px;
	margin:0;
}

/* -- NEWS PAGE SPECIFICS --*/
.news #navigation {
	background: url(shared/fleur/red-news.jpg) no-repeat;
}
.news #footer p {
	padding: 25px;
	margin:0;
}

/* -- CALENDAR PAGE SPECIFICS --*/
.calendar #navigation {
	background: url(shared/fleur/red-calendar.jpg) no-repeat;
}
.calendar h3 {
	text-transform: uppercase;
	font-family: courier new;
	font-size: 9pt;
	font-weight: normal;
	color: #FBE4B1;
	margin-left: 5px;

}
.calendar h4 {
	text-transform: uppercase;
	font-family: courier new;
	font-size: 9pt;
	font-weight: normal;
	color: #FBE4B1;

}
.calendar h2 {
	width: 300px;
	height: 39px;
	text-align: center;
	background: url(shared/fleur/calbg.gif) top;
	padding-top: 2px;

}

.calendar .details {
	margin: 10px;
}
.calendar .entry {
	padding: 0px;
	margin-left: 75px;
	width: 300px;
	background: #000;
	margin-bottom: 10px;
	border: 1px solid #312013;
}
.calendar p {
	margin: 10px;
	font-style: italic;
}
.calendar #footer p {
	padding: 25px;
	margin:0;
	font-style: normal;
}

/* -- PHOTOS PAGE SPECIFICS --*/
.photos #navigation {
	background: url(shared/fleur/red-photos.jpg) no-repeat;
}

			/* NEW!! was applied to photo page only, but this styling works well on .home img too. Now it's applied
				to all images (which, of course, only appear on the home photo pages. */
				
         img {
         	margin: 10px;
         	padding: 10px;
         	background: #000;
         	border: solid 1px #312013;
         }
.photos dl {
	margin: 0 20px;
	padding: 0;
}
.photos dt {
	padding: 5px;
	background: ;
	margin: 10px 0 1px 0;
	text-align: center;
}
.photos dd {
	text-align: center;
	margin: 0;
	padding: 0;

}
.photos #footer p {
	padding: 25px;
	margin:0;
}

/* -- STORE PAGE SPECIFICS --*/
*html div .products #emailsignup {
	width: 170px;
	position: absolute;
	top: 490px;
	right: 475px;

}
.products #navigation {
	background: url(shared/fleur/red-store.jpg) no-repeat;
}
.products p {
	font-family: verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
	font-weight: normal;
}
.products th {
	color: #9F7658;
	text-transform: uppercase;
	font-family: Courier New, Courier, Times, Times New Roman, verdana, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	margin: 0 0 0.5em 0;
	padding-top:10px;
}
.products .entry {
	padding: 0;
	background: url();
} 
.products img {
	border: 2px solid #FFC76F;
}
.products td {
	padding: 10px;
	font-family: verdana, Geneva, Arial, Helvetica;
	font-size: 9pt;
	font-weight: normal;

}
.products #footer p {
	padding: 25px;
	margin:0;
}
*html div .products TABLE {
width:0;
}

/* -- GUESTBOOK PAGE SPECIFICS --*/
.guestbook #navigation {
	background: url(shared/fleur/red-guestbook.jpg) no-repeat;
}
#guestbook {
	margin: 0 20px 30px 20px;
}

.guestbook h2 {
	margin-bottom: 5px;
	text-transform: uppercase;
	font-family: courier new;
	font-size: 9pt;

}
.guestbook h2 a {
	text-transform: lowercase;
	
}
.guestbook h3 {
	width: 100px;
	float: left;
	margin: 15px 15px 20px 0;
	padding: 3px 3px;
	background: #000;
	text-align: center;
	border: 1px solid #312013;
}
.guestbook #footer p {
	padding: 25px;
	margin:0;
}
#postForm {
	margin: 0 20px 0px 20px;
	padding: 10px;
	height: 330px;
}
#postForm input, #postForm label, #postForm textarea {
	display: block;
	text-align: left;
	width: 300px;
	margin: 0 auto 10px auto;
}
#postForm label {
	padding: 3px;
	margin-bottom: 1px;
	width: 294px;
}

/* Captcha stuff */ 
#postForm img#gbimage {
	width: 100px;
	position: relative;
	top: 0px;
	left: 40px;
}

#postForm label.security_code_label {
	width: 150px;
	position: relative;
	top: -65px;
	left: 57px;
}

#postForm input#security_code {
	position: relative;
	top: -65px;
	left: 70px;
	width: 160px;
}

#postForm input[type=submit] {
	text-align: center;
	position: relative;
	top: -50px;
}

/* -- LINKS PAGE SPECIFICS --*/
.links #navigation {
	background: url(shared/fleur/red-links.jpg) no-repeat;
}
.links #footer p {
	padding: 25px;
	margin:0;
}

#footer {
	width:540px;
	text-align: center;
}
#footer p {
	border: 0;
	background: none;
	font-style: normal;
}

			/* NEW!! Minor adjustments to improve layout - generally, the don't override earlier settings */
			
         .home	#content		{text-align: center;}	/* NEW!! forces centering of img and p in IE */

         .home #content p	{									
				text-align: left;								/* NEW!! realigns text (part of the above IE workaround) */ 
				margin-left: auto; 							/* NEW!! centers p */
				margin-right: auto;
			}

			.links dd			{color: #9C9084;}			/* NEW!! because it looks good */
			
			.products .details {
				margin: 0 30px 15px 30px;					/* NEW!! these are the same styles as .music .details */
				color: #9C9084; 
			}

			.music ul	{margin-top: 4px;}				/* NEW!! slight improvement to readability */

#splashimage { text-align: center; margin: 100px auto; }
#splashimage a img { border: 0; }



